@charset "utf-8";
#spec {text-align: center; background: rgba(153,153,153,0.6); padding: 51px 0 44px; margin-top: 118px;}
#special + #spec  {margin-top: 0;}
#spec dl {margin: 0 auto; display: inline-block; padding: 21px 20px 50px 30px;}
#spec dt{font-size: 16px; color: #fff; width: 125px;clear: left; float: left; padding: 31px 0 0;}
#spec dt span {display: block; line-height: 25px; text-align: center; background: #173429;}
#spec dd {zoom:1; overflow: hidden; padding: 31px 0 0 22px; font-size: 20px; color: #173429; line-height: 25px; text-align: left;}

#spec .sns {display: flex; align-items: center; align-content: center; justify-content: center;}
#spec .sns li {padding: 0 20px;}





@media screen and (min-width:641px){
#spec .guideline a {font-size: 19px; color: #fff; clear: both; display: inline-block; text-decoration: none; line-height: 52px; padding: 5px;}
#spec .guideline a em {display: block; padding: 0 54px; border: 1px solid #fff;}
#spec .guildstudio {padding: 38px 0 40px;}

#spec a{display: inline-block; transition: 0.8s;}
#spec a:hover {filter: brightness(1.35);}
#spec a:hover::after{transform: scale(1.15); transform-origin: center center;}
#spec p.tokuten{padding-bottom:50px;}
	
	
#spec .palt{vertical-align: top;}
	
#spec span.small-txt{font-size:15px;}
	
}
@media screen and (min-width:1201px){

}

@media screen and (max-width:640px){    
#spec {padding: 7.969vw 0 6.875vw; margin-top: 13.594vw;}
#special  + #spec {margin-top: 0;}
#spec dl {padding: 1.981vw 0 0 0; width: 77vw;}
#spec dl + dl{padding: 0 0 7.813vw 0; width: 77vw;}
#spec dt{font-size: 2.5vw; color: #fff; width: 19.531vw; padding: 4.844vw 0 0;}
#spec dt span {line-height: 3.906vw; }
#spec dd {zoom:1; overflow: hidden; padding: 4.844vw 0 0 3.438vw; font-size: 3.125vw; color: #173429; line-height: 3.906vw; text-align: left;}

#spec .sns li {padding: 0 3.125vw;}

#spec .guideline a {font-size: 2.969vw; color: #fff; clear: both; display: inline-block; text-decoration: none; line-height: 8.125vw; padding:5vw 0 0;}
#spec .guideline a em {display: block; padding: 0 8.438vw; border: 1px solid #fff;}
#spec .guildstudio {padding: 5.938vw 0 6.25vw;}
#spec .guildstudio img{height: 10.938vw; width: auto;}
#spec .guideline img{width:90.625vw;}

#spec a{display: block; transition: 0.3s;}
#spec p.tokuten{ margin: 0 auto;}
#spec p.tokuten img{width:90.625vw;}
	
#spec span.small-txt{font-size:3vw;}
	
}
